# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = tepl
pkgbase = tepl
pkgver = 1:6.8.0-3
pkgdesc = Library that eases the development of GtkSourceView-based text editors and IDEs
url = https://gitlab.gnome.org/swilmet/tepl
builddate = 1705745014
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2287926
arch = aarch64
license = LGPL-3.0-or-later
depend = libgedit-amtk
depend = cairo
depend = glib2
depend = glibc
depend = gsettings-desktop-schemas
depend = gtk3
depend = icu
depend = libgedit-gtksourceview
depend = pango
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
checkdepend = xorg-server-xvfb
